<?php 
include "../begin.htm";
echo "02-02-2017";
include "../begin1.htm";
echo "02-02-2017";
include "../page_begin.htm";
$os="";
$ff=getcwd ( ).'/new_27-12-2016/new_27-12-2016.php';
include "../time.php";
include "../end.php";
?>